petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on fvm

### Input Parameter

fvm -the PetscFV object to setup

### See Also

PetscFVView(), PetscFVDestroy()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/dm/impls/plex/tutorials/ex3f90.F90.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages